## r-cran-covr 3.4.0+dfsg

=== DESCRIPTION ===
Encoding: UTF-8
Package: covr
Title: Test Coverage for Packages
Version: 3.4.0
Authors@R: c(
    person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre")),
    person("Willem", "Ligtenberg", role = "ctb"),
    person("Kirill", "Müller", role = "ctb"),
    person("Henrik", "Bengtsson", role = "ctb"),
    person("Steve", "Peak", role = "ctb"),
    person("Kirill", "Sevastyanenko", role = "ctb"),
    person("Jon", "Clayden", role = "ctb"),
    person("Robert", "Flight", role = "ctb"),
    person("Eric", "Brown", role = "ctb"),
    person("Brodie", "Gaslam", role = "ctb"),
    person("Will", "Beasley", role = "ctb"),
    person("Robert", "Krzyzanowski", role = "ctb"),
    person("Markus", "Wamser", role = "ctb"),
    person("Karl", "Forner", role = "ctb"),
    person("Gergely", "Daróczi", role = "ctb"),
    person("Jouni", "Helske", role = "ctb"),
    person("Kun", "Ren", role = "ctb"),
    person("Jeroen", "Ooms", role = "ctb"),
    person("Ken", "Williams", role = "ctb"),
    person("Chris", "Campbell", role = "ctb"),
    person("David", "Hugh-Jones", role = "ctb"),
    person("Qin", "Wang", role = "ctb"),
    person("Ivan", "Sagalaev", role = c("ctb", "cph"), comment = "highlight.js library"),
    person("Mark", "Otto", role = "ctb", comment = "Bootstrap library"),
    person("Jacob", "Thornton", role = "ctb", comment = "Bootstrap library"),
    person(family = "Bootstrap contributors", role = "ctb", comment = "Bootstrap library"),
    person(family = "Twitter, Inc", role = "cph", comment = "Bootstrap library")
    )
Description: Track and report code coverage for your package and (optionally)
    upload the results to a coverage service like 'Codecov' <http://codecov.io> or
    'Coveralls' <http://coveralls.io>. Code coverage is a measure of the amount of
    code being exercised by a set of tests. It is an indirect measure of test
    quality and completeness. This package is compatible with any testing
    methodology or framework and tracks coverage of both R code and compiled
    C/C++/FORTRAN code.
URL: https://covr.r-lib.org, https://github.com/r-lib/covr
BugReports: https://github.com/r-lib/covr/issues
Depends: R (>= 3.1.0), methods
Imports: digest, stats, utils, jsonlite, rex, httr, crayon, withr (>=
        1.0.2), yaml
Suggests: R6, knitr, rmarkdown, htmltools, DT (>= 0.2), testthat,
        rlang, rstudioapi (>= 0.2), xml2 (>= 1.0.0), parallel, memoise,
        mockery
License: GPL-3
LazyData: true
VignetteBuilder: knitr
RoxygenNote: 7.0.0
NeedsCompilation: yes
Packaged: 2019-11-26 19:31:48 UTC; jhester
Author: Jim Hester [aut, cre],
  Willem Ligtenberg [ctb],
  Kirill Müller [ctb],
  Henrik Bengtsson [ctb],
  Steve Peak [ctb],
  Kirill Sevastyanenko [ctb],
  Jon Clayden [ctb],
  Robert Flight [ctb],
  Eric Brown [ctb],
  Brodie Gaslam [ctb],
  Will Beasley [ctb],
  Robert Krzyzanowski [ctb],
  Markus Wamser [ctb],
  Karl Forner [ctb],
  Gergely Daróczi [ctb],
  Jouni Helske [ctb],
  Kun Ren [ctb],
  Jeroen Ooms [ctb],
  Ken Williams [ctb],
  Chris Campbell [ctb],
  David Hugh-Jones [ctb],
  Qin Wang [ctb],
  Ivan Sagalaev [ctb, cph] (highlight.js library),
  Mark Otto [ctb] (Bootstrap library),
  Jacob Thornton [ctb] (Bootstrap library),
  Bootstrap contributors [ctb] (Bootstrap library),
  Twitter, Inc [cph] (Bootstrap library)
Maintainer: Jim Hester <james.f.hester@gmail.com>
Repository: CRAN
Date/Publication: 2019-11-26 20:00:02 UTC

=== tests/testthat/TestSummary/DESCRIPTION ===
Package: TestSummary
Title: What the Package Does (one line, title case)
Version: 0.0.0.9000
Authors@R: "First Last <first.last@example.com> [aut, cre]"
Description: What the package does (one paragraph)
Depends:
    R (>= 3.1.2)
License: What license is it under?
LazyData: true

=== debian/changelog ===
r-cran-covr (3.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 29 Nov 2019 08:58:48 +0100

r-cran-covr (3.3.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Oct 2019 09:10:39 +0100

r-cran-covr (3.3.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #940122)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Sep 2019 17:44:15 +0200

=== debian/control ===
Source: r-cran-covr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-jsonlite,
               r-cran-rex,
               r-cran-httr,
               r-cran-crayon,
               r-cran-withr,
               r-cran-yaml
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-covr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-covr.git
Homepage: https://cran.r-project.org/package=covr

Package: r-cran-covr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libjs-bootstrap,
         node-html5shiv
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: test coverage for GNU R packages
 Track and report code coverage for your package and (optionally)
 upload the results to a coverage service like 'Codecov' <http://codecov.io> or
 'Coveralls' <http://coveralls.io>. Code coverage is a measure of the amount of
 code being exercised by a set of tests. It is an indirect measure of test
 quality and completeness. This package is compatible with any testing
 methodology or framework and tracks coverage of both R code and compiled
 C/C++/FORTRAN code.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-rstudioapi, r-cran-xml2, r-cran-mockery, r-cran-htmltools, r-cran-dt, r-cran-memoise
Restrictions: allow-stderr

## r-cran-covr 3.5.0+dfsg

=== debian/changelog ===
r-cran-covr (3.5.0+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:35:33 +0000

r-cran-covr (3.5.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 10 Mar 2020 07:05:21 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-crayon,
                r-cran-withr,
                r-cran-yaml
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-covr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-covr.git
 Homepage: https://cran.r-project.org/package=covr

## r-cran-covr 3.5.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Encoding: UTF-8
 Package: covr
 Title: Test Coverage for Packages
-Version: 3.4.0
+Version: 3.5.1
 Authors@R: c(
     person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre")),
     person("Willem", "Ligtenberg", role = "ctb"),
@@ -32,8 +32,8 @@
     person(family = "Twitter, Inc", role = "cph", comment = "Bootstrap library")
     )
 Description: Track and report code coverage for your package and (optionally)
-    upload the results to a coverage service like 'Codecov' <http://codecov.io> or
-    'Coveralls' <http://coveralls.io>. Code coverage is a measure of the amount of
+    upload the results to a coverage service like 'Codecov' <https://codecov.io> or
+    'Coveralls' <https://coveralls.io>. Code coverage is a measure of the amount of
     code being exercised by a set of tests. It is an indirect measure of test
     quality and completeness. This package is compatible with any testing
     methodology or framework and tracks coverage of both R code and compiled
@@ -43,15 +43,15 @@
 Depends: R (>= 3.1.0), methods
 Imports: digest, stats, utils, jsonlite, rex, httr, crayon, withr (>=
         1.0.2), yaml
-Suggests: R6, knitr, rmarkdown, htmltools, DT (>= 0.2), testthat,
+Suggests: R6, curl, knitr, rmarkdown, htmltools, DT (>= 0.2), testthat,
         rlang, rstudioapi (>= 0.2), xml2 (>= 1.0.0), parallel, memoise,
         mockery
 License: GPL-3
 LazyData: true
 VignetteBuilder: knitr
-RoxygenNote: 7.0.0
+RoxygenNote: 7.1.0
 NeedsCompilation: yes
-Packaged: 2019-11-26 19:31:48 UTC; jhester
+Packaged: 2020-09-16 20:09:53 UTC; jhester
 Author: Jim Hester [aut, cre],
   Willem Ligtenberg [ctb],
   Kirill Müller [ctb],
@@ -81,4 +81,4 @@
   Twitter, Inc [cph] (Bootstrap library)
 Maintainer: Jim Hester <james.f.hester@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-11-26 20:00:02 UTC
+Date/Publication: 2020-09-16 21:10:13 UTC

=== tests/testthat/TestCompiledSubdir/DESCRIPTION ===
Package: TestCompiledSubdir
Title: What the Package Does (one line, title case)
Version: 0.0.0.9000
Authors@R: "First Last <first.last@example.com> [aut, cre]"
Description: What the package does (one paragraph)
Depends:
    R (>= 3.1.2)
License: What license is it under?
LazyData: true
Suggests:
    testthat

=== tests/testthat/TestPrint/DESCRIPTION ===
Package: TestPrint
Title: What the Package Does (one line, title case)
Version: 0.0.0.9000
Authors@R: "First Last <first.last@example.com> [aut, cre]"
Description: What the package does (one paragraph)
Depends:
    R (>= 3.1.2)
License: What license is it under?
LazyData: true

=== debian/changelog ===
r-cran-covr (3.5.1+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Fix broken symlink (Closes: #985393)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Mar 2021 17:21:11 +0530

r-cran-covr (3.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 18 Sep 2020 11:23:10 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-digest,
@@ -18,6 +18,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-covr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-covr.git
 Homepage: https://cran.r-project.org/package=covr
+Rules-Requires-Root: no
 
 Package: r-cran-covr
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	mkdir -p $(debRlib)/$(cranName)/www/shared/bootstrap/shim
	cp -a debian/missing-sources/respond/respond.min.js $(debRlib)/$(cranName)/www/shared/bootstrap/shim/
	find debian -name LICENSE -delete


override_dh_installdocs:
	dh_installdocs
	# We can not query gitlab from autopkgtest
	find debian -name test-gitlab.R -delete

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
 https://cloud.r-project.org/src/contrib/covr_([-\d.]*)\.tar\.gz

## r-cran-covr 3.6.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Encoding: UTF-8
 Package: covr
 Title: Test Coverage for Packages
-Version: 3.5.1
+Version: 3.6.1
 Authors@R: c(
     person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre")),
     person("Willem", "Ligtenberg", role = "ctb"),
@@ -25,6 +25,7 @@
     person("Chris", "Campbell", role = "ctb"),
     person("David", "Hugh-Jones", role = "ctb"),
     person("Qin", "Wang", role = "ctb"),
+    person("Doug", "Kelkhoff", role = "ctb"),
     person("Ivan", "Sagalaev", role = c("ctb", "cph"), comment = "highlight.js library"),
     person("Mark", "Otto", role = "ctb", comment = "Bootstrap library"),
     person("Jacob", "Thornton", role = "ctb", comment = "Bootstrap library"),
@@ -32,7 +33,7 @@
     person(family = "Twitter, Inc", role = "cph", comment = "Bootstrap library")
     )
 Description: Track and report code coverage for your package and (optionally)
-    upload the results to a coverage service like 'Codecov' <https://codecov.io> or
+    upload the results to a coverage service like 'Codecov' <https://about.codecov.io> or
     'Coveralls' <https://coveralls.io>. Code coverage is a measure of the amount of
     code being exercised by a set of tests. It is an indirect measure of test
     quality and completeness. This package is compatible with any testing
@@ -45,13 +46,12 @@
         1.0.2), yaml
 Suggests: R6, curl, knitr, rmarkdown, htmltools, DT (>= 0.2), testthat,
         rlang, rstudioapi (>= 0.2), xml2 (>= 1.0.0), parallel, memoise,
-        mockery
-License: GPL-3
-LazyData: true
+        mockery, covr
+License: MIT + file LICENSE
 VignetteBuilder: knitr
-RoxygenNote: 7.1.0
+RoxygenNote: 7.2.1
 NeedsCompilation: yes
-Packaged: 2020-09-16 20:09:53 UTC; jhester
+Packaged: 2022-08-26 13:56:05 UTC; jimhester
 Author: Jim Hester [aut, cre],
   Willem Ligtenberg [ctb],
   Kirill Müller [ctb],
@@ -74,6 +74,7 @@
   Chris Campbell [ctb],
   David Hugh-Jones [ctb],
   Qin Wang [ctb],
+  Doug Kelkhoff [ctb],
   Ivan Sagalaev [ctb, cph] (highlight.js library),
   Mark Otto [ctb] (Bootstrap library),
   Jacob Thornton [ctb] (Bootstrap library),
@@ -81,4 +82,4 @@
   Twitter, Inc [cph] (Bootstrap library)
 Maintainer: Jim Hester <james.f.hester@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-09-16 21:10:13 UTC
+Date/Publication: 2022-08-26 20:24:34 UTC

=== tests/testthat/TestCompiled/DESCRIPTION ===
Package: TestCompiled
Title: What the Package Does (one line, title case)
Version: 0.0.0.9000
Authors@R: "First Last <first.last@example.com> [aut, cre]"
Description: What the package does (one paragraph)
Depends:
    R (>= 3.1.2)
License: What license is it under?
LazyData: true
Suggests:
    testthat
RoxygenNote: 5.0.1

=== tests/testthat/TestExclusion/DESCRIPTION ===
Package: TestExclusion
Title: What the Package Does (one line, title case)
Version: 0.0.0.9000
Authors@R: "First Last <first.last@example.com> [aut, cre]"
Description: What the package does (one paragraph)
Depends:
    R (>= 3.1.2)
License: What license is it under?
LazyData: true

=== debian/changelog ===
r-cran-covr (3.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 18 Sep 2022 19:11:14 +0200

r-cran-covr (3.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.6.0+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Update d/s/lintian-overrides for FP

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Aug 2022 21:20:00 +0530

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-crayon,
                r-cran-withr,
                r-cran-yaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-covr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-covr.git
 Homepage: https://cran.r-project.org/package=covr

## r-cran-covr 3.6.2+dfsg

=== debian/changelog ===
r-cran-covr (3.6.2+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jun 2023 16:04:38 +0200

## r-cran-covr 3.6.4%2Bdfsg

=== debian/changelog ===
r-cran-covr (3.6.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2023 20:17:02 +0100

r-cran-covr (3.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 09:23:03 +0200

## r-cran-covr 3.6.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Encoding: UTF-8
 Package: covr
 Title: Test Coverage for Packages
-Version: 3.6.1
+Version: 3.6.4
 Authors@R: c(
     person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre")),
     person("Willem", "Ligtenberg", role = "ctb"),
@@ -49,9 +49,9 @@
         mockery, covr
 License: MIT + file LICENSE
 VignetteBuilder: knitr
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2022-08-26 13:56:05 UTC; jimhester
+Packaged: 2023-11-08 21:07:59 UTC; jimhester
 Author: Jim Hester [aut, cre],
   Willem Ligtenberg [ctb],
   Kirill Müller [ctb],
@@ -82,4 +82,4 @@
   Twitter, Inc [cph] (Bootstrap library)
 Maintainer: Jim Hester <james.f.hester@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-08-26 20:24:34 UTC
+Date/Publication: 2023-11-09 08:10:06 UTC

=== tests/testthat/TestFunctional/DESCRIPTION ===
Package: TestFunctional
Title: What the Package Does (one line, title case)
Version: 0.0.0.9000
Authors@R: "First Last <first.last@example.com> [aut, cre]"
Description: What the package does (one paragraph)
Depends:
    R (>= 3.1.2)
License: What license is it under?
LazyData: true
Suggests:
    testthat
RoxygenNote: 6.1.1

=== tests/testthat/TestNestedTestDirs/DESCRIPTION ===
Package: TestNestedTestDirs
Title: What the Package Does (one line, title case)
Version: 0.0.0.9000
Authors@R: "First Last <first.last@example.com> [aut, cre]"
Description: What the package does (one paragraph)
Depends:
    R (>= 3.1.2)
License: What license is it under?
LazyData: true
Suggests:
    testthat
RoxygenNote: 6.1.1

=== tests/testthat/TestParallel/DESCRIPTION ===
Package: TestParallel
Title: What the Package Does (one line, title case)
Version: 0.0.0.9000
Authors@R: "First Last <first.last@example.com> [aut, cre]"
Description: What the package does (one paragraph)
Depends:
    R (>= 3.1.2)
Suggests: parallel
License: What license is it under?
LazyData: true

=== tests/testthat/TestR6/DESCRIPTION ===
Package: TestR6
Title: What the Package Does (one line, title case)
Version: 0.0.0.9000
Authors@R: "First Last <first.last@example.com> [aut, cre]"
Description: What the package does (one paragraph)
Depends:
    R (>= 3.1.2)
License: What license is it under?
LazyData: true
Imports:
    R6
Suggests:
    testthat

=== tests/testthat/TestRC/DESCRIPTION ===
Package: TestRC
Title: What the Package Does (one line, title case)
Version: 0.0.0.9000
Authors@R: "First Last <first.last@example.com> [aut, cre]"
Description: What the package does (one paragraph)
Depends:
    R (>= 3.1.2)
License: What license is it under?
LazyData: true
Suggests:
    testthat

=== tests/testthat/Test+Char/TestCompiled/DESCRIPTION ===
Package: TestCompiled
Title: What the Package Does (one line, title case)
Version: 0.0.0.9000
Authors@R: "First Last <first.last@example.com> [aut, cre]"
Description: What the package does (one paragraph)
Depends:
    R (>= 3.1.2)
License: What license is it under?
LazyData: true
Suggests:
    testthat
RoxygenNote: 7.1.1

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-crayon,
                r-cran-withr,
                r-cran-yaml
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-covr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-covr.git
 Homepage: https://cran.r-project.org/package=covr

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-r6,
        r-cran-curl,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-htmltools,
        r-cran-dt (>= 0.2),
        r-cran-testthat,
        r-cran-rlang,
        r-cran-rstudioapi (>= 0.2),
        r-cran-xml2 (>= 1.0.0),
        r-cran-memoise,
        r-cran-mockery,
        r-cran-covr
Restrictions: allow-stderr

## r-cran-covr 3.6.5+dfsg

=== debian/changelog ===
r-cran-covr (3.6.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 16 Dec 2025 17:27:38 +0900

=== debian/control ===
--- 
+++ 
@@ -11,10 +11,12 @@
                r-cran-jsonlite,
                r-cran-rex,
                r-cran-httr,
-               r-cran-crayon,
+               r-cran-cli,
                r-cran-withr,
-               r-cran-yaml
-Standards-Version: 4.6.2
+               r-cran-yaml,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-covr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-covr.git
 Homepage: https://cran.r-project.org/package=covr

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-r6,
        r-cran-s7 (>= 0.2.0),
        r-cran-curl,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-htmltools,
        r-cran-dt (>= 0.2),
        r-cran-testthat (>= 3.0.0),
        r-cran-rlang,
        r-cran-rstudioapi (>= 0.2),
        r-cran-xml2 (>= 1.0.0),
        r-cran-memoise,
        r-cran-covr
Restrictions: allow-stderr
